


.section1 .left{
  margin-top: 60px;
}
.section1 .left .grid{
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   gap: 24px;
}
.section1 .left .grid img{width: 100%;}
.section1 .left .grid .image3{
    top: 90px;
}
.section1 .left .grid .image1{
    top: -93px;
}

.section1 .right{
    margin-top: 60px;
}
.section1 .right .text-box{
    font-size: 22px;
    font-weight: 300;
    padding-left: 24px;
}
.section1 .com-title{
    margin-bottom: 60px;
}
.section1 .com-title .title-a{
    font-size: 18px;
    margin-bottom: 25px;
}
.title-b{
    font-size: 38px;
    font-weight: 300;
}
.com-title p{margin-top: 30px; font-size: 16px;}
.title-p{margin-top: 30px;}

.section1 .box{
    display: flex;
    margin-top: 60px;
}
.section1 .box1{
    margin-right: 20px;
}
.line{
    width: 15px;
    height: 2px;
    background-color: #ececed;
}
.tt{
    margin-top: 30px;
    font-size: 17px;
}
.pp{
    margin-top: 20px;
    font-size: 15px;
}


.section2{height: 2380px;}
.section2 .title-b{margin-top: 10%;}
.section2 .bg-box{ position: absolute; top:0; left:0; width: 100%; z-index: -1; height: 1425px; }

.section2 .bg-box1{ background-color: #fafafa; height: 1425px; }
.section2 img{   
    margin-top: 60px;
}
.section2 .img-1{
    width: 106%; height: 80%; object-fit: cover;
}
.section2 .text-box{width: 80%; margin: 0 auto 0 96px; top: 142px;}
.section2 .box{margin-top: 50px;}
.section2 .tt{margin-top: 20px;}
.section2 .btn-2{margin-top: 60px;
background-color: transparent; border:1px solid #ececed; color:rgb(73, 73, 73); width: 100%;}

.section2 .bg-box2{right:0;}
.section2 .c-height{height: 1425px;}
.section2 .img-2{width: 173%; margin-top: 18%;}
.section2 .box-box{
    display: flex;
    margin-top: 60px;
}
.section2 .box1{margin-right: 20px;}
.section2 .bg-box2{height: 926px; background-color: #fafafa; }
.section2 .c-height2{height: 1000px;}
.section2 .title-c{margin-top: 20%;}

.section1 .text-box3{padding-left: 0 !important; padding-right: 24px;}
.section1 .box-list{margin-top: 60px;}
.section1 .box-list .row{
    border-bottom: 1px solid #ececed;
}
.section1 .box-list .row .pp{
    line-height: 40px;
    padding-left: 15px;
}
.section1 .box-list .row i{
    font-size: 13px;
    color: rgb(77, 76, 76);
}
/* .bbb{border:2px solid red;} */

.section1 .grid-2{
    
}
.section1 .grid-2 .image1{
    left: 40%; top: 0px !important;
    width: 120% !important;
}
.section1 .grid-2 .image3{
    top: 69px !important;
}


@media(max-width:1200px){
    .section2 .img-2{ margin-top: 50%;}
}
@media(max-width:1000px){
 
    .text-box{top:0 !important;}
    .section2 .bg-box2{height: 70%;}
}
@media(max-width:990px){
    .section2 .img-2{ margin-top: 73%;}
    .section2 .bg-box2{height: 63%;}
}
@media(max-width:770px){
    .section2 .img-2{ margin-top: 10%;}
    .text-box{ margin: 0 auto 0 10px !important;
    }
    .section2 .bg-box2{width: 100%; height: 100%;}
}
@media(max-width:420px){
    .section2 .bg-box2{ height: 92%;}
}









@media(max-width:990px){
    .section3 .item{
        margin-top: 10px !important;
    }
}
@media(max-width:770px){
    .section3 .item img{
       width:100%;
    }
    .section2 .left img{
        width:100%; height: 100%;
    }
}